1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Application Vault - MySQL Problem

Discussion in 'Plesk for Linux - 8.x and Older' started by niceboy001, Mar 3, 2008.

  1. niceboy001

    niceboy001 Guest

    0
     
    Hello,

    i have a problem with Application Vault Package.

    If i try to install one of the Applications i get the follow message but i have install MySQL 5.0.32:
    Database (mysql, version >= 3.0.0) (available: none, suitable: no)

    Whats are the reason of this Problem, how can i solve it?

    Greetings from Austria
    Bernhard
     
  2. ib1984

    ib1984 Basic Pleskian

    23
    70%
    Joined:
    Jun 25, 2008
    Messages:
    91
    Likes Received:
    0
    most probably you have installed MySQL not with RPM package and thus, Plesk does not detect it as installed component (check on 'Server' -> 'Components info' page).
    In this case You may quickly resolve the problem by installing MySQL RPMs with '--justdb --noscripts --nodeps' parameters to provide Plesk with some information info about installed MySQL version.
     
  3. niceboy001

    niceboy001 Guest

    0
     
    No, thats not the reason of my Problem, because i use Debian-Linux have installed the MySQL-Server with .deb Packages! Sorry, i had it forgotten to post it!

    My Debian Version is 4.0 etch with Plesk 8.3.0!
     
  4. ib1984

    ib1984 Basic Pleskian

    23
    70%
    Joined:
    Jun 25, 2008
    Messages:
    91
    Likes Received:
    0
    nevertheless, error message states that there is no mysql detected by Plesk installation. What is displayed on 'Server' -> 'Components info' page?
     
Loading...